<SubtitlesTrack>
  <Key time="0.9" value="Saleen Automotive 於成立時，只有一個目標：提升 Ford Mustang 的性能。" />
  <Key time="7.0" value="從 1984 年起，Saleen 開始為 Mustang 增添特殊的空氣動力技術、懸吊系統，\n以及操控性，甚至還重新設計了 Mustang 的內裝，這一切都是為了反映 Saleen \n對於速度、科學，以及風格上的堅持。" />
  <Key time="22.3" value="Saleen S281以獨立車款的形式，經由 Ford 經銷商進行銷售\n並有多種不同的選項供消費者選擇，如增壓引擎及敞篷車頂等。" />
  <Key time="33.6" value="時至今日，Saleen 已生產出逼近 10,000 輛的改裝 Mustang。Saleen 於 2000 年開始\n生產自己的車款：Saleen S7，這是一款限量生產且手工製造，且無論在引擎\n還是風格上皆能媲美任何頂尖歐洲車廠產品的超級跑車。" />
  <Key time="52.1" value="S7 的賽車車款也很快就現身於世。S7R 很快就在賽道上證明了它的能耐，\n勇奪 4 次國際 GT 錦標賽的冠軍。" />
  <Key time="60.0" value="" />
</SubtitlesTrack>